<?xml version="1.0" encoding="UTF-8"?>
<petal id="P27">
  <subject ref="U8338" petalType="url" />
  <url id="U8338" ref="http://g.co/maps/wxw48">
    <title>street_view_ny_broadway</title>
    <annotation />
    <img src="img/U8338_thumb.jpg" use="thumb" width="128" height="100" />
    <sites>
      <site ref="G8337" petalType="group">
        <title xml:lang="de">URLs</title>
        <members size="1" />
      </site>
    </sites>
  </url>
</petal>

